<IfModule mod_headers.c>
  <FilesMatch "\.apk$">
    Header set Content-Type "application/vnd.android.package-archive"
    Header set Content-Disposition "attachment; filename=\"spaceswallet.apk\""
  </FilesMatch>
</IfModule>
